
D4Science Infrastructure - Task #10287

Schedule downtime for GN DB

Nov 09, 2017 07:01 PM - Fabio Sinibaldi

Status: Closed Start date: Nov 09, 2017

Priority: Urgent Due date: Nov 22, 2017

Assignee: _InfraScience Systems Engineer % Done: 100%

Category: Data Management Estimated time: 0.00 hour

Target version: SDI-nodes management   

Infrastructure: Production   

Description

The GN spatialIndex hosted on geonetwork_rel_4.1@geoserver-db.d4science.org seems to be in a incoherent state according to GN

logs in geonetwork.d4science.org.

A restart of geoserver-db.d4science.org seems required in order to bring the situation back to normal.

This task is expected to take few minutes.

Related issues:

Related to D4Science Infrastructure - Task #9857: Evacuate the hypervisors fr... Closed Sep 28, 2017

History

#1 - Nov 09, 2017 07:02 PM - Fabio Sinibaldi

- Related to Task #9857: Evacuate the hypervisors from dlib14x to dlib19x added

#2 - Nov 21, 2017 11:19 PM - Andrea Dell'Amico

- Due date set to Nov 22, 2017

- Assignee changed from Fabio Sinibaldi to _InfraScience Systems Engineer

Scheduled for tomorrow morning (2017-11-22)

#3 - Nov 27, 2017 07:28 PM - Andrea Dell'Amico

- Status changed from New to Closed

- % Done changed from 0 to 100

The DB was moved to another hypervisor on Nov 22 as scheduled. Now the clients are working correctly.
